Nlibqxp.doc
Da library that parses the file format of QuarkXPress documents
Uhttps://wiki.documentfoundation.org/DLP/Libraries/libqxp
Cnone
MGreat-OS Team
PGreat-OS Team
S3455488
V0.0.2
r8
B1770884116
aany
cgui
gdoc
